<component name="libraryTable">
  <library name="Maven: com.eclipsesource.jaxrs:provider-security:2.2">
    <CLASSES>
      <root url="jar://$MAVEN_REPOSITORY$/com/eclipsesource/jaxrs/provider-security/2.2/provider-security-2.2.jar!/" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$MAVEN_REPOSITORY$/com/eclipsesource/jaxrs/provider-security/2.2/provider-security-2.2-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$MAVEN_REPOSITORY$/com/eclipsesource/jaxrs/provider-security/2.2/provider-security-2.2-sources.jar!/" />
    </SOURCES>
  </library>
</component>